Support » Your WordPress » Crash it!

  • Hello,
    Just installed wordpress. Great program!
    My only thought is that it should be more well documented that PHP5 is not really supported. I tried using the nightly build and although it worked (installed) I could not log in.
    Try out my site, post stuff, crash it. I’m curious how secure is this type of program?
    http://elb61.bigriver.net/wordpress/

Viewing 6 replies - 1 through 6 (of 6 total)
  • Mark (podz)

    (@podz)

    Support Maven

    It’s as secure as your passwords 🙂

    heh, that may or may not be a good thing.
    =)

    Seems like site is down… NOW it’s secure 😉
    Best Regards, MaxT

    heh,
    My computer is only up in Linux part of the time. So the site is down at least half the time. The wife and kids tend to boot into Windows when I’m at work. =)
    –Dweebs

    btw, figured out the “cant log in” problem. The nightly build and PHP5 did not play nice together. I had to downgrade to PHP4 to get things to work. Now to figure out how to customize the html/php code and make my site not so “generic”.
    –Dweebs

    It’s actually a PHP5 combined with Apache 2 issue… not a PHP5 alone issue.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Crash it!’ is closed to new replies.